/*
==============SITE FONTS==============
======================================
*/

/* Font upload from SFTP example - Montserrat */
@font-face {
font-family: Montserrat;	
font-weight: 400;
src: url(https://static.smartygrants.com.au/default/fonts/montserrat/Montserrat-Regular.otf);
}

@font-face {
font-family: Montserrat;	
font-weight: 500;
src: url(https://static.smartygrants.com.au/default/fonts/montserrat/Montserrat-Regular.otf);
}

/*
==============BRANDING================
======================================
*/

:root {
--color-WHITE: #FFFFFF; /* do not change */
--color-BLACK: #000000; /* do not change */
--color-GREY: #505050; /* do not change */
--color-SHADOW: #33333340; /* do not change */

/*Set brand colours here*/
--color-DARKBLUE: #211638; 
--color-DARKSALMON: #da0352; 
--color-GOLD: #ffaa00; 
--color-GREEN: #487F4B;
--color-LIGHTGREEN: #dfefe1; 
--color-BEIGE: #f8f7f5; 

/*Set default header font sizes here*/
--h1-font-size: 30px;
--h2-font-size: 24px;
--h3-font-size: 20px;				
}

/*
=============DEFAULT CODE=============
======================================
*/

html,body {
font-family:'Montserrat',arial, Helvetica, sans-serif;
font-weight: 400;
color: var(--color-BLACK); 
}

#headerline {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	width: 100%;
	height: 8px;
	background-image: linear-gradient(90deg, #211638 0%, #ffaa00 34.91%, #da0352 68%, #211638 100%);
}

	#wrapper {
		height: 100%;
		margin: 0 auto;
		min-height: 800px;
		max-width: 960px;
	}

		#body {
			background-color: var(--color-WHITE); 
			min-height: 1200px; /*if form navigation overlaps the footer, adjust min-height here*/ 
			padding: 15px;
			margin-top: 15px; /* adjust margin-top if you'd like more spacing between the header elements and the form/round page elements */
			box-shadow: 0px 0px 25px #dcdfe6;
		}

			#logo {
				margin: 0 auto;
                width: 290px;
                height: 142px;
				padding-left: 0px;
				padding-top: 21px;
			} 

	a, a:link, a:visited {
		border: none;
		color: var(--color-GREEN);
		outline: 1px solid transparent;
		text-decoration: underline;
	}

		a:hover, a:active, a:focus {
			border: none;
			color: var(--color-GREEN);
			outline: 1px solid transparent;
			text-decoration: none;
		}

		a:focus {
			outline: 1px dotted #0172a8;
		}

	h1 {
		font-size: var(--h1-font-size);
		color: var(--color-DARKSALMON); 
		font-weight: 700;
		margin: 20px 0;
	}

	h2 {
		font-size: var(--h2-font-size);
		color: var(--color-DARKSALMON); 
		font-weight: 800;
		margin: 20px 0;
	}

	h3 {
		font-size: var(--h3-font-size);
		color: var(--color-GREEN);
		font-weight: 800px;	
		margin: 20px 0;
	}

	h4 {
		font-weight: 700;
		margin: 20px 0;
	}

	img, svg {
		vertical-align: unset;
	}


#header a, #header a:link, #header a:visited, #header a:hover, #header a:active, #header a:focus {
	border: none;
	outline: none;
	text-decoration: none;
}

#header {
	width: 100%;
	margin: 0 auto;
	height: 197px;
}

.logo-container {
	margin: 0 auto;
	width: 960px;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}	
	
.logo-image {
	align-self: center;
	height: 100px;
}

.logo-image img {
	height: 65px;
	padding-top: 40px;
}

#head-bar{
    background-color: var(--color-DARKSALMON);
    color: var(--color-WHITE);
    height: 40px;
	width: 100%;
	margin: 0;
	border: none;
}


#head {
	color: var(--color-WHITE); 
	font-size: 16px;
	line-height: 50px; 
	min-height: 50px;
	padding: 0 15px 60px 0;
	border: none;
	margin: -50px;
}

	#head a{
		text-decoration: underline;
        color: var(--color-WHITE); 
		/* transition: all .25s ease;*/ /*makes a transition delay effect when hovering over the link */
	}

	#head a:hover, #head a:active, #head a:focus {
		text-decoration: none;

		/* transition: all .25s ease;*/ /*makes a transition delay effect when hovering over the link */
	}

#user, #headlinks {
		margin-top: 4px;
		padding-left: 60px;
}

#headlinks {
	float: none;
	font-size: 16px;
}

/* prevents Current Rounds from being cut-off if window screen shrinks in size */
@media only screen and (max-width: 960px) {
  #headlinks {
    text-align: left;
  }
	
}

/*
======OPEN/CURRENT ROUNDS PAGE========
======================================
*/

.sg-time {
	border: none !important;
	color: var(--color-BLACK); 
}

	.sg-time:hover {
		border: none !important;
		color: var(--color-BLACK); 
		text-decoration: underline;
	}

/*Current Rounds / Upcoming Rounds */

#sgCurrentRounds, #sgUpcomingRounds {
	display: inline-block; /*turns the rounds info into a block-like element inline with the page, allowing you to style it as a div */
	padding: 5px 25px 5px 0;
}

	#sgCurrentRounds {
		margin: 30px 0 0 0;
	}

	#sgUpcomingRounds {
		margin: 40px 0 0 0;
	}


/*
===========SUBMISSIONS BAR============
======================================
*/

/*Links at the top of round landing page and form preview*/

.iconbar .item {
	font-size: 110%; /*in relation to font size set at the html body element */
}

	.iconbar .item a {
		display: block;
		color: var(--color-BLUE); 
	}

	.iconbar .item a:hover {
		color: #030303; 
		text-decoration: underline;
	}

	 /*adjust the position of the images next to the submission bar action links */
	.iconbar .item img {
		margin-top: -7px;
	}

	.iconbar .item-narrow {
		width: 175px;
	}

	.iconbar .item-mid {
		width: 200px;
	}

	/*form width minus the item-mid width*/
	.iconbar .item-wide {
		width: 500px;
	}

	/* form width minus the item-narrow width*/
	.iconbar .item-very-wide {
		width: 525px;
	}

	.iconbar .item-very-wide a {
		display: inline !important;
	}


/*
=============FORM NAV BAR=============
======================================
*/

#appnav {
    background-color: #f7f7f7;
	border: none;
	color: var(--color-BLACK);
    /*float:left; for appnav on left side*/
	font-size: 16px;
	font-weight: 400;
	margin-bottom: -4000px;
    margin-top: 60px; /*if editing the btn height adjust this to match so page & appnav headings are aligned*/
	padding: 0px;
	width: 200px;
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
}

#appnav .current {
	background-color: #FFBE3D;
	border: none;
	font-size: 16px;
	font-weight: 400;
	margin: 0px;
	padding: 8px;
	text-decoration: underline;
}

#appnav li {
	border: none;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}

#appnav h3 {
	background-color: var(--color-DARKSALMON);
	border: none;
	color: var(--color-WHITE);
	font-size: var(--h3-font-size);
	margin: 0px;
	padding: 5px;
}

#appnav a, #appnav a:link, #appnav a:visited {
    display: block;
	color: var(--color-BLACK);
	font-size: 16px;
	font-weight: 400;
	padding: 8px;
    text-decoration: none;
}

	#appnav a:hover,#appnav a:active, #appnav a:focus {
		text-decoration: underline;
	}

	/*Review & Submit page link when also the selected page*/
	#appnav .current a {
		color: var(--color-BLACK);
		margin: -8px; /*edit to match the .current padding (negative) to avoid double up with #appnav a*/
	}

#appnav hr {
	background-color: var(--color-BLACK);
	border: none;
	height: 2px;
	margin: 0;
	outline: none;
}

/*
=============FORM LAYOUT==============
======================================
*/

.validationerror, .ftValidError {
	background-color: #f2dede !important;
	border: 1px solid;
	border-color: #eed3d7;
	border-radius: 5px;
	color: #A70000;
    font-weight: 700;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
}

#regform > fieldset > div:nth-child(5) > div.hint > p {
	margin-top: 130px;
}

.ftEditForm,.ftEditPage {
	border: none;
	width: 700px !important;
	padding-top: 10px
}

.ftEditHint, .ftViewHint {
	color: #595959;
	font-size: 0.8em;
	font-style: italic;
}

.ftFieldRadio, .ftFieldCheckbox {
	margin-top: 3px !important; /* adjust if radio/checklist buttons are misaligned */
}

.questionLegend {
	width: inherit;
}

.ftEditLabel, .ftViewLabel {
	line-height: 1.5em;
}

.appform h2, .ftEditPageHeading {
	background-color: var(--color-WHITE);
    box-sizing: border-box;
	color: var(--color-BLUE);
	font-size: var(--h2-font-size);
	width: inherit;
	padding: 5px 0 5px 0 !important;
}

.appform h3, .ftEditSectionHeading {
	background-color: var(--color-WHITE);
    box-sizing: border-box;
	color: var(--color-GREEN);
	font-size: var(--h3-font-size);
	width: inherit;
	padding: 5px 0 0 0 !important
}

.ftEditColumnHeading {
	background-color: green;
	color: white;
	font-size: 16px;
	width: inherit;
}

.appform .btn {
	background: none;
	background-color: transparent;
	border: none;
	font-size: 90%;
	height: 30px;
	position: relative;
	padding: 0 !important;
}

.appform .btn .right {
	padding-left: 10px;
}

.appform .btn .mid {
	width: 410px;
}

#regform .field {
	width: 660px;
}

.appform .l {
	width: 197px;
}

/*General form navigation button design */
/*NOTE: If you update the background buttons, please also update the 'update email' buttons at the bottom of this CSS sheet */
	.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close {
		appearance: none;
		background-color: var(--color-DARKBLUE); 
		border: 1px solid var(--color-DARKBLUE); 
		border-radius: 5px;
		color: var(--color-WHITE); 
		cursor: pointer;
		font-size: 13px;
		height: 32px;
		line-height: 30px; /*height minus border top and bottom width*/
		padding: 0;
		text-decoration: none;
		width: 150px;
		-moz-appearance: none;
		-webkit-appearance: none;
		margin-right: 8px;
		margin-top: 5px;
	}

/* to change the color of the arrows on the buttons, edit svg fill="%23ffffff" with another hex color, i.e svg fill="%23000000" */ 

	/*"NEXT PAGE" buttons */
	.appform .btn .next, .appform .btn .next.sg-verify-login {
		background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-8 -5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-right" title="next page"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M5.314 7.071l-4.95-4.95A1 1 0 0 1 1.778.707l5.657 5.657a1 1 0 0 1 0 1.414l-5.657 5.657a1 1 0 0 1-1.414-1.414l4.95-4.95z"></path></g></svg>');
		background-position: right; 
		background-size: 20px;
	}

	.appform .btn .next:hover, .appform .btn .next.sg-verify-login:hover {
		background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-8 -5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-right" title="next page"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M5.314 7.071l-4.95-4.95A1 1 0 0 1 1.778.707l5.657 5.657a1 1 0 0 1 0 1.414l-5.657 5.657a1 1 0 0 1-1.414-1.414l4.95-4.95z"></path></g></svg>');
	}

	/*"PREVIOUS PAGE" buttons */
	.appform .btn .prev, .appform .btn .prev.sg-verify-login {
		background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-8 -5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-left" title="previous page"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M2.757 7l4.95 4.95a1 1 0 1 1-1.414 1.414L.636 7.707a1 1 0 0 1 0-1.414L6.293.636A1 1 0 0 1 7.707 2.05L2.757 7z"></path></g></svg>');
		background-position: left;
		background-size: 20px;
		padding: 0 8px 2px 20px !important;
	}

	.appform .btn .prev:hover, .appform .btn .prev.sg-verify-login:hover {
		background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-8 -5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-left" title="previous page"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M2.757 7l4.95 4.95a1 1 0 1 1-1.414 1.414L.636 7.707a1 1 0 0 1 0-1.414L6.293.636A1 1 0 0 1 7.707 2.05L2.757 7z"></path></g></svg>');
	}

	/*"SUBMIT" button */
	.appform .btn .review {
		background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-2 -2 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-arrow-square-up" stroke="%23ffffff" stroke-width="0.00024000000000000003"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M4 2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2H4zm0-2h12a4 4 0 0 1 4 4v12a4 4 0 0 1-4 4H4a4 4 0 0 1-4-4V4a4 4 0 0 1 4-4z"></path><path d="M11 8.414V14a1 1 0 0 1-2 0V8.414L6.464 10.95A1 1 0 1 1 5.05 9.536l4.243-4.243a.997.997 0 0 1 1.414 0l4.243 4.243a1 1 0 1 1-1.414 1.414L11 8.414z"></path></g></svg>');
		background-color: var(--color-BLUE);    
		background-repeat: no-repeat;
		background-position: 108px center;
		background-origin: padding-box;
		border: 1px solid var(--color-BLUE);  
		padding: 0 15px 0 0 !important;
	} 

	.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover, appform .btn .review:hover {
		background-color: var(--color-DARKBLUE);  
		border: 1px solid var(--color-DARKBLUE);
        text-decoration: underline;
		color: var(--color-WHITE);
		border-radius: 5px;
		box-shadow: 0 0 0.25em 0 var(--color-SHADOW); 
	}

	.appform .btn .review:hover {
		background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-2 -2 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-arrow-square-up" stroke="%23ffffff" stroke-width="0.00024000000000000003"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M4 2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2H4zm0-2h12a4 4 0 0 1 4 4v12a4 4 0 0 1-4 4H4a4 4 0 0 1-4-4V4a4 4 0 0 1 4-4z"></path><path d="M11 8.414V14a1 1 0 0 1-2 0V8.414L6.464 10.95A1 1 0 1 1 5.05 9.536l4.243-4.243a.997.997 0 0 1 1.414 0l4.243 4.243a1 1 0 1 1-1.414 1.414L11 8.414z"></path></g></svg>');
	}

	/*Button input disabled appearance */
	.appform .btn input.btndisabled {
		cursor: not-allowed;
		border-radius: 5px;
		font-size: 14px;
		height: 32px;
		line-height: 30px; /*height minus border top and bottom width*/
		color: var(--color-WHITE) !important;
		border: none !important;
	}

	.appform .btn input.btndisabled:hover {
		box-shadow: none;
		cursor: not-allowed;
	}

#lastSaved {
	float: left !important; /*change to right for appnav on left side*/
	margin-top: -60px; /*increase with appnav margin-top*/
	font-size: 90%;
	padding-left: 5px; /*switch to padding-right for left appnav */
}

a.leaflet-pelias-search-icon {
	visibility: hidden;
}

.leaflet-left .leaflet-control-custom {
    cursor: pointer;
    width: 62px !important;
}

.create-sf-profile-btn{
	text-decoration: none !important;
}

/*.appform textarea.ftFieldAddressFull {
	height: 20px;
	min-width: 500px;
	width: max-content;
}*/


/*
=============LOGIN SCREEN=============
======================================
*/

/*label of MFA steps*/
.otp-steps {
	width: 70px;
}

#kc-passwd-update-form h2 {
	background-color: var(--color-BLUE);
    box-sizing: border-box;
	color: var(--color-WHITE);
	font-size: 20px;
	width: inherit;
}

.loginbox .appform .field {
	width: 333px !important;
	
}
.loginbox .appform .register-here {
	margin: 7px auto !important;
	
}

.loginbox .appform .btn {
	padding-left: 105px;
}

.loginbox .appform .l {
	min-width: 145px !important;
}


/*
================FOOTER================
======================================
*/

#footer{
	background: var(--color-BLACK); 
	color: var(--color-WHITE); 
	margin: 0 auto;
	line-height: 2em;
	min-width: 100%;
	max-height: 600px;
	overflow: hidden;
}

#footer-content{
	margin: 0px auto;
	max-height: 600px;
	max-width: 100%; /*adjust width here to increase the margins either side of the main content of the footer*/
	overflow: hidden;
}

	#footer a, #footer a:link, #footer a:visited{
		color: var(--color-WHITE);
		border: none;
		outline: 1px solid transparent;
	}

		/*
		#footer a:hover, #footer a:active {
		} */

		#footer a:focus{
			outline:1px dotted #0172a8;
		}
		
	#footer h4{
		display: inline-block;
		font-weight: 500;
		color: var(--color-WHITE); 
		font-size: 1.2em;
		margin: 20px 0 0 0;
		padding: 0 0 0.2em 0;
	}


	.footer-box{
		width: 100%;
		max-width: 100%;
		background-color: var(--color-DARKSALMON);
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-content: space-around;
		column-gap: 10%;
		overflow: hidden;
		font-size: 1em;
	}

		.grantsbox{
			align-self: auto;
			margin-bottom: 10px;
			min-width: 300px;
		}

		.techbox{
			align-self: auto;
			margin-bottom: 10px;
			min-width: 300px;
		}
			/*adjust the formatting of the ul li dot points (if deciding these should be visible) */
			#grants-info ul li, #tech-support ul li  { 
				list-style-type: none;
				list-style-position: outside;
				padding-left: 1em;	
				margin-left: -2.8em;
			}

		.phone-contact {
			line-height: 1.5em !important;
			margin-top: 5px !important;
			padding-left: 15px;
		}
		
	@media only screen and (max-width: 850px){ /*this adjust visibility of the two-column layout before it shrinks to one*/
	.footer-box{
		column-gap: 5%;
	}
	  
	.grantsbox {
		align-self: flex-start;
	}
	  
	.techbox {
		align-self: flex-start;
	}
}


	@media only screen and (max-width: 720px){ /*this sets the max size before the footer "shrinks" the content into one column*/
	.footer-box{
		flex-wrap: wrap;
		justify-content: center;
		font-size: 1em;
	}
	  
	.grantsbox {
		margin-left: 0 !important;
		align-self: center;
		column-gap: 0%;
		min-width: 346px;
	}
	  
	.techbox {
		margin-left: 0 !important;
		align-self: center;
		column-gap: 0%;
		min-width: 346px;
	}
} 

/*
==========DISCLAIMER BOX==============
======================================
*/

/* Do not edit or remove the footer-lower-box or the sg-disclaimer from the skin */
	.footer-lower-box{
		width: 100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		flex-direction: row;
		justify-content: center;
		align-content: center;
		align-items: center;
		column-gap: 5%;
		background-color: var(--color-WHITE);
		color: var(--color-BLACK);
		overflow: hidden;
		min-height: 48px;
	}

		.sg-disclaimer{
			display: flex;
			align-self: center;
			font-size: 0.9em;
			color: var(--color-BLACK);
		}
		
		.sg-disclaimer a, .sg-disclaimer a:visited, .sg-disclaimer a:hover{
			color: var(--color-GREY) !important;
		}

	@media only screen and (max-width: 720px){ /*this sets the max size before the disclaimer resizes */

	.sg-disclaimer {
		align-self: flex-start;
		padding-left: 10px;
		column-gap: 0%;
		font-size: 0.8em;
		line-height: 1.2;
	}
}

/*
================COOKIES===============
======================================
*/

/* Do not edit or remove the cookie-banner from the skin */
.cookie-banner {
	position: fixed;
	bottom: 0;
	width: 99%;
	padding: 10px 14px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #3B8708;
	box-shadow: 0 0 2px 1px #0003;
	color: #fff;
	font-weight: 400;
	font-family: Montserrat, arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 2;
	/* border-radius: 5px; */
}
 
.cookie-banner div p {
	margin-left: 100px;
}
 
.cookie-banner-close {
	height: 40px;
	width: 120px;
	background-color: #fff;
	border: none;
	color: #006984;
	cursor: pointer;
	font-size: 100%;
	margin-left: 20px;
	margin-right: 20px;
	font-weight: 400;
	border-radius: 8px;
}
 
#footer .cookie-banner a, #footer .cookie-banner a:link, #footer .cookie-banner a:visited {
	color: #fff;
}

/*
=============DO NOT TOUCH=============
======================================
*/

*/

a#rc-responselink {
	color: #007bff;
	font-size: 16px;
	text-decoration: none;
  }

a#rc-responselink:hover {
	  text-decoration: underline;
  }

a#rsc-responselink{
	color: #007bff;
	text-decoration: underline;
  }

#submissions .app-title a{ 
	  text-decoration: underline;
  }

#submissions .app-title a:hover{ 
	  color: #007bff;
  }

#submissions .btn-primary, .modal-footer .btn-primary{
    background-color: #3751A3;
    border-color: #3751A3;
}

#submissions .btn-primary:hover, #submissions .btn-primary:focus, #submissions .btn-primary:active, .modal-footer .btn-primary:hover, .modal-footer .btn-primary:focus, .modal-footer .btn-primary:active{
    background-color: #005E75;
}

#submissions .btn-outline-primary{
    color: #3751A3;
    border-color: #3751A3;
    background-color: #fff;
}

#submissions .btn-outline-primary:hover, #submissions .btn-outline-primary:focus, #submissions .btn-outline-primary:active{
    color: #fff;
    border-color: #3751A3;
    background-color: #3751A3;
}

#submissions .dropdown-toggle, #submissions .col-1 button {
    color: #fff !important;
    background-color: #3751A3;
    transition: .25s;
    border: 1px solid #3751A3;
}

#submissions .dropdown-toggle:hover, #submissions .dropdown-toggle:focus, #submissions .dropdown-toggle:active, #submissions .col-1 button:hover, #submissions .col-1 button:focus, #submissions .col-1 button:active{
    background-color: #fff;
    color: #3751A3 !important;
}

#submissions .dropdown-item:active{
    background-color: #fff !important;
}
	
.mr-2, .mx-2 {
	margin-right: 0.5rem !important;
	padding-top: 0.1rem;
}

.update-details {
	font-weight: bold;
}
